## biomaj3-cli 3.1.9

=== debian/changelog ===
biomaj3-cli (3.1.9-1) unstable; urgency=medium

  * New upstream release
    d/control: switch to 4.1.3

 -- Olivier Sallou <osallou@debian.org>  Sat, 10 Feb 2018 17:19:55 +0000

biomaj3-cli (3.1.7-1) unstable; urgency=low

  * First packaging of biomaj-cli (Closes: #872450).

 -- Olivier Sallou <osallou@debian.org>  Thu, 17 Aug 2017 09:59:28 +0000
