=== debian/control ===
Source: biomaj3-cli
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python3-all,
               python3-mock,
               python3-nose,
               python3-requests,
               python3-setuptools,
               python3-biomaj3-core,
               python3-biomaj3-daemon
Standards-Version: 4.1.3
Homepage: https://github.com/genouest/biomaj-cli
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biomaj3-cli.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/biomaj3-cli.git

Package: python3-biomaj3-cli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: biomaj-cli
Description: BioMAJ client
 BioMAJ downloads remote data banks, checks their status and applies
 transformation workflows, with consistent state, to provide ready-to-use
 data for biologists and bioinformaticians. For example, it can transform
 original FASTA files into BLAST indexes. It is very flexible and its
 post-processing facilities can be extended very easily.
 .
 BioMAJ3 is a rewrite of BioMAJ v1.x, see online documentation for migration.
 .
 This package contains the client to execute BioMAJ3 or communicate with the
 BioMAJ daemon process (python3-biomaj3-daemon) in case of microservice config.
