## biomaj3-cli 3.1.10

=== debian/changelog ===
biomaj3-cli (3.1.10-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Olivier Sallou ]
  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Thu, 25 Oct 2018 09:26:51 +0000
