=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                python3-biomaj3-daemon
 Standards-Version: 4.1.3
 Homepage: https://github.com/genouest/biomaj-cli
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biomaj3-cli.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/biomaj3-cli.git
+Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-cli
+Vcs-Git: https://salsa.debian.org/med-team/biomaj3-cli.git
 
 Package: python3-biomaj3-cli
 Architecture: all
