## biomaj3-cli 3.1.11

=== debian/changelog ===
biomaj3-cli (3.1.11-4) unstable; urgency=medium

  * Team Upload.
  * Do not export nocheck opt in d/rules, doing so
    is always wrong
  * Remove B-D on nose, as no tests are run in this
    package (Closes: 1018316)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 24 Dec 2022 18:12:43 +0530

biomaj3-cli (3.1.11-3) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Provide debian/tests/pkg-python/import-name to make autopkgtest work

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 08 Jul 2022 18:52:02 +0530

biomaj3-cli (3.1.11-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Tue, 12 Nov 2019 10:37:31 +0000
