=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: biomaj3-cli
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
                python3-all,
                python3-mock,
-               python3-nose,
                python3-requests,
                python3-setuptools,
                python3-biomaj3-core,
                python3-biomaj3-daemon
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Homepage: https://github.com/genouest/biomaj-cli
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-cli
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3-cli.git
