=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=biomaj-cli
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_install:
	dh_install
	sed -i '1s;^;#!/usr/bin/python3\n;' debian/python3-biomaj3-cli/usr/bin/biomaj-cli.py
